
Asteer (Thailand) Co., Ltd. - Project progress work #110

Parent project # 571 (Closed): [PJ230046]Pokayoke for pallet placement Cooperation with PLC BT

[On-site support]Support after cutover

19 Oct 2023 11:59 - Ryo Nozaki

Status: Closed Start date: 17 Nov 2023

Priority: Normal Due date: 17 Nov 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 20.00 hours

Finish date: 18 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 19 Oct 2023 11:59 - Ryo Nozaki

- Copied from Project progress work #109: [On-site support]Support after cutover added

#2 - 07 Nov 2023 16:39 - Santi Srichankaew

- File Pokayoke pallet placement with to plc.zip added

- Status changed from New to In Progress

- % Done changed from 0 to 90

-Program deverlop complate

#3 - 16 Nov 2023 14:12 - Santi Srichankaew

Waiting installationon site

#4 - 23 Nov 2023 13:23 - Santi Srichankaew

- File 1-BACK PANEL(TakeOff)(230727).zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 18 Nov 2023

Installation complate

and test run

#5 - 24 Nov 2023 18:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#7 - 04 May 2024 16:26 - Ryo Nozaki

- Project changed from 38 to Asteer (Thailand) Co., Ltd.

- Parent task set to #571

Files

Pokayoke pallet placement with to plc.zip 927 KB 07 Nov 2023 Santi Srichankaew

1-BACK PANEL(TakeOff)(230727).zip 220 KB 23 Nov 2023 Santi Srichankaew
